<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Employee Profile</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>
    <link href="extra.css" rel="stylesheet">
</head>
<body>
    <nav class="navbar navbar-expand-md navbar-dark">
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <button class="btn-light">Reimbursement Requests</button>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Profile </a>
                </li>
            </ul>
        </div>
    </nav>

    <section class="vh-100 gradient-custom2">
        <div class="container">
            <div id="heading">
                <h1>Employee Portal</h1>
            </div>
            <div id="current-form-data">
                <h2>Submitted Reimbursements</h2>
                <div class="table-responsive container-table100">
                    <table id="form-table" class="table table-light table-striped table-bordered">
                        <thead class="thead-dark">
                            <tr class="row100 head">
                                <th>ID Number</th>
                                <th>Date Submitted</th>
                                <th>Requested Amount</th>
                                <th>Current Status</th>
                            </tr>
                        </thead>
                        <tbody id="form-info-body"></tbody>
                    </table>
                </div>
            </div>
            <div id="new-form-data" class="container border rounded border-dark bg-light form-inline">
                <label>Reimbursement Request Amount</label>
                <input type="number" id="amount">
                <input type="button" value="Submit" id="create-form" class="btn btn-sm btn-dark">
            </div>
            <input type="button" value="Log Out" id="out" class="btn btn-dark">
            <script src="employee.js"></script>
        </div>

        <div class="container">
            <h2>User Profile</h2>
        </div>
    </section>
</body>
</html>